cmake:
  application:
    configuration-dir: C:/customerApplications/t/mass
    source-dir: C:/customerApplications/t/mass
  board:
    name: nrf7002dk
    path:
     - C:/nordic/ncs/v3.0.0/zephyr/boards/nordic/nrf7002dk
    qualifiers: nrf5340/cpuapp
    revision: 
  devicetree:
    bindings-dirs:
     - C:/nordic/ncs/v3.0.0/nrf/dts/bindings
     - C:/nordic/ncs/v3.0.0/zephyr/dts/bindings
    files:
     - C:/nordic/ncs/v3.0.0/zephyr/boards/nordic/nrf7002dk/nrf7002dk_nrf5340_cpuapp.dts
     - C:/customerApplications/t/mass/boards/nrf7002dk_nrf5340_cpuapp.overlay
    include-dirs:
     - C:/nordic/ncs/v3.0.0/nrf/include
     - C:/nordic/ncs/v3.0.0/nrf/dts/common
     - C:/nordic/ncs/v3.0.0/nrf/dts/riscv
     - C:/nordic/ncs/v3.0.0/nrf/dts/arm
     - C:/nordic/ncs/v3.0.0/nrf/dts
     - C:/nordic/ncs/v3.0.0/zephyr/include
     - C:/nordic/ncs/v3.0.0/zephyr/include/zephyr
     - C:/nordic/ncs/v3.0.0/zephyr/dts/common
     - C:/nordic/ncs/v3.0.0/zephyr/dts/x86
     - C:/nordic/ncs/v3.0.0/zephyr/dts/xtensa
     - C:/nordic/ncs/v3.0.0/zephyr/dts/sparc
     - C:/nordic/ncs/v3.0.0/zephyr/dts/riscv
     - C:/nordic/ncs/v3.0.0/zephyr/dts/posix
     - C:/nordic/ncs/v3.0.0/zephyr/dts/nios2
     - C:/nordic/ncs/v3.0.0/zephyr/dts/arm64
     - C:/nordic/ncs/v3.0.0/zephyr/dts/arm
     - C:/nordic/ncs/v3.0.0/zephyr/dts/arc
     - C:/nordic/ncs/v3.0.0/zephyr/dts
    user-files:
     - C:/customerApplications/t/mass/boards/nrf7002dk_nrf5340_cpuapp.overlay
  kconfig:
    files:
     - C:/nordic/ncs/v3.0.0/zephyr/boards/nordic/nrf7002dk/nrf7002dk_nrf5340_cpuapp_defconfig
     - C:/customerApplications/t/mass/prj.conf
     - C:/customerApplications/t/mass/build/mass/zephyr/.config.sysbuild
    user-files:
     - C:/customerApplications/t/mass/prj.conf
  toolchain:
    name: zephyr
    path: C:/nordic/ncs/toolchains/0b393f9e1b/opt/zephyr-sdk
  vendor-specific:
    nordic:
      svdfile: C:/nordic/ncs/v3.0.0/modules/hal/nordic/nrfx/mdk/nrf5340_application.svd
  zephyr:
    version: 4.0.99
    zephyr-base: C:/nordic/ncs/v3.0.0/zephyr
version: 0.1.0
